<div class="wizard-box" [ngClass]="{'active': item.active , 'error':item.error, 'success':item.success}" (click)="itemClicked(item, i)"
  *ngFor="let item of _items;let i =index;">
  <span class="material-icons icon">{{item.icon}}</span>
  <span class="timeline-line"></span>
  <div class="title">{{item.name}}</div>
</div>
